# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-12-12 14:03
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0016_merge_20171212_1050'),
    ]

    operations = [
        migrations.AlterField(
            model_name='evenement',
            name='dureeSoutenances',
            field=models.IntegerField(null=True),
        ),
    ]
